#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.17
visibility:           public
id:                   dhall-lsp-server-1.0.17-8Hi1VOGVsYgESBHAiD8wyH
key:                  dhall-lsp-server-1.0.17-8Hi1VOGVsYgESBHAiD8wyH
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  7323a6f7794c271a62d17e6cfe67dcab
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.17
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/dhall-lsp-server-1.0.17
hs-libraries:         HSdhall-lsp-server-1.0.17-8Hi1VOGVsYgESBHAiD8wyH
depends:
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO
    aeson-pretty-0.8.9-2P1rx6D0FeTJ27OpqVWypq base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dhall-1.40.2-CXmcb2LuFFC6J4XiL3NOob
    dhall-json-1.7.9-GL3ggS5FNxK9MATZslAJD4 directory-1.3.6.2
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-8YXRWgD0GIu2InrKCFSfvw
    hslogger-1.3.1.0-182K6wJRld0D6V5Z03FNCw
    lens-5.1-GygwND1WcrcIy7A7vmuRWa
    megaparsec-9.2.0-mq2j7EfyZ9JnOVbmrddm4 mtl-2.2.2
    network-uri-2.6.4.1-8f9i79TUj715JZhvQgaY4U
    prettyprinter-1.7.1-7JVkKd72NixFgZyVogsi8v
    rope-utf16-splay-0.3.2.0-EAhlSLSfDnoIkRaLL4TSw7 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    uri-encode-1.5.0.7-DsWv3ZPnS1qBmi915BKYmf

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

